﻿header{
    display: block;
    position: fixed;
    left: 0;
    z-index: 999;
    width: 100%;
}
.rwd-menu-title{
    font-size: 14px;
    letter-spacing: 1px;
    color: #cd723c;
    display: block;
    padding-bottom: 10px;
}
.header-box{
    width: 100%;
    height: 100vh;
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    transition: all .4s linear;
    opacity: 0;
}
.header-box.active{
    opacity: 1;
    pointer-events: auto;
}
.header-logo{
    width: 184px;
    max-width: 100%;
    display: block;
    position: absolute;
    z-index: 10;
    top: 10px;
    left: calc(50% - 92px);
}
.header-menu-box{
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 9;
}
.header-box li{
    list-style: none;
}
.header-menu-bg{
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}
.header-box.active .header-menu-bg{
    display: block;
}
.header-menu{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
}
.header-menu li{
    width: 160px;
    height: 160px;
    max-width: 100%;
    display: inline-block;
    position: relative;
    margin: 0 50px
}
.header-menu li:first-child{
    margin-left: 0;
}
.header-menu li:last-child{
    margin-right: 0;
}
.header-menu li a{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.header-menu-title{
    font-size: 18px;
    display: block;
    width: 100%;
    line-height: 160px;
    text-align: center;
    color: #FFF;

}
.header-menu-svg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.header-menu li svg circle{
    stroke-dasharray: 500;
    stroke-dashoffset: 0;
    stroke-width: 2;
    -webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    transition: all 1.2s ease;
    transition-delay: 0.3s;
    
}
.svg-close .header-menu li svg circle{
    transition-delay: 0s;
    stroke-dashoffset: 500;
}
/*----------------------------------*/
.rwd-menu{
    width: 100px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99999;
    background-color: #FFF;
    display: block;
    height: 100px;
    padding-top: 30px;
    padding-right: 20px;
    text-align: center;
    box-sizing: border-box;
    transition: all .3s linear;
    cursor: pointer;
}
.header2 .rwd-menu{
    padding-right: 0;
    padding-top: 20px;
}
.rwd-menu.active{
    background-color: rgba(0, 0, 0, 0.0);
}
.rwd-menu .rwd-menu-title:nth-child(1){
    display: block;
}
.rwd-menu .rwd-menu-title:nth-child(2){
    display: none;
}
.rwd-menu.active .rwd-menu-title:nth-child(1){
    display: none;
}
.rwd-menu.active .rwd-menu-title:nth-child(2){
    display: block;
    color: #FFF;
}
.rwd-menu span{
    width: 30px;
    display: block;
    margin: 0 auto;
    height: 2px;
    background-color: #cd723c;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 5px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(5){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(6){
    top: -15px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(4){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(6){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}



